CTANH(3)

NAME
ctanh, ctanf, ctanhf - complex hyperbolic tangent

SYNOPSIS

#include <complex.h>

double complex ctanh(double complex z);

float complex ctanhf(float complex z);

DESCRIPTION

These functions compute the complex hyperbolic tangent of z.

ctanhf is identical to ctanh, except that it performs its calculations on floats complex.

RETURNS

These functions return the complex hyperbolic tangent value.

PORTABILITY

ctanh and ctanhf are ISO C99